ul#topnav {margin: 0; padding: 0;float:left;width: 100%;list-style: none;font-size: 1.1em;z-index:10000}
ul#topnav li {float: left;margin: 0; padding: 0;position: relative ; border-right:1px solid #cecece; height:20px; }
ul#topnav li a {color:#6D91E7;float: left; font-size: 14px;font-weight: bold;text-align: center;text-transform: uppercase;text-decoration:none; }
ul#topnav li a.lastborder {border:none}
ul#topnav a.home {background: url(../images/navigation/btn-home.jpg) no-repeat center 16%;width: 36px;text-indent:-9999px;padding:0}
ul#topnav li:hover a, ul#topnav li a:hover {  color:#FFF; background:#6D91E7 }

<!--ul#topnav li:hover a.home, ul#topnav li a.home:hover {background: url(../images/navigation/btn-home.jpg) left -36px no-repeat center 16%; color:#FFF; line-height:normal;}-->
ul#topnav a.home:hover {background: url(../images/navigation/btn-home.jpg) no-repeat center 86%;width: 36px;text-indent:-9999px;padding:0}


ul#topnav a.WeareMenu {height:20px;line-height:20px;margin:0px 5px 0;width: 100px}
ul#topnav a.OfferingsMenu {height:20px;line-height:20px;margin:0px 5px 0;width: 100px}
ul#topnav a.BusinessMenu { height:20px;line-height:20px;margin:0px 5px 0;width: 180px}
ul#topnav a.InvestorsMenu { height:20px;line-height:20px;margin:0px 5px 0;width: 109px}
ul#topnav a.MediaMenu { height:20px;line-height:20px;margin:0px 5px 0;width: 134px}
ul#topnav a.ContactMenu {height:20px;line-height:20px;margin:0px 5px 0;width: 100px}
ul#topnav li .sub {position:absolute;top:21px; left: -10px;padding:0;float:left;display:none;z-index:10000}
ul#topnav .sub ul li a {background:none;border:none;float:none;display:block;}
ul#topnav .sub ul li a:hover {}
ul#topnav .sub ul.sub-menu{ float:left;height:40px; background:#fff;}
ul#topnav .sub ul.sub-menu li{margin-top:0px; padding-top:0px; border-right:none; }
ul#topnav .sub ul.sub-menu li a { color:#6D91E7;text-transform:capitalize; font-size:11px; margin:0; padding:0 3px;display:block; position:relative;height:20px; line-height:20px}
ul#topnav .sub ul.sub-menu li a:hover {color:#000;}




ul#menu {margin: 0; padding: 0;float:left;width: 100%;list-style: none;font-size: 1.1em}
ul#menu li {float: left;margin: 0; padding: 0;position: relative ; border-right:1px solid #cecece; height:20px; }
ul#menu li a {color:#6D91E7;float: left; font-size: 14px;font-weight: bold;height:21px;line-height:36px;text-align: center;text-transform: uppercase;text-decoration:none; }
ul#menu li a.lastborder {border:none}
ul#menu a.home {background: url(../images/navigation/btn-home.jpg) no-repeat center 16%;width: 36px;text-indent:-9999px;padding:0}
ul#menu li:hover a, ul#menu li a:hover {  color:#FFF; background:#6D91E7 }

<!--ul#menu li:hover a.home, ul#menu li a.home:hover {background: url(../images/navigation/btn-home.jpg) left -36px no-repeat center 16%; color:#FFF; line-height:normal;}-->
ul#menu a.home:hover {background: url(../images/navigation/btn-home.jpg) no-repeat center 86%;width: 36px;text-indent:-9999px;padding:0}


ul#menu a.WeareMenu {height:20px;line-height:20px;margin:0px 5px 0;width: 100px}
ul#menu a.OfferingsMenu {height:20px;line-height:20px;margin:0px 5px 0;width: 100px}
ul#menu a.BusinessMenu { height:20px;line-height:20px;margin:0px 5px 0;width: 180px}
ul#menu a.InvestorsMenu { height:20px;line-height:20px;margin:0px 5px 0;width: 109px}
ul#menu a.MediaMenu { height:20px;line-height:20px;margin:0px 5px 0;width: 134px}
ul#menu a.ContactMenu {height:20px;line-height:20px;margin:0px 5px 0;width: 100px}
/*ul#menu li .sub {position: absolute;top: 28px; left: 1px;padding:0;float: left;display: none;z-index:10000}
ul#menu .sub ul li a {background:none;border:none;float: none; height: auto;display: block}
ul#menu .sub ul li a:hover {}
ul#menu .sub ul.sub-menu{ float:left; margin-top:-12px;}
ul#menu .sub ul.sub-menu li{margin-top:0px; padding-top:0px; border-right:none; }
ul#menu .sub ul.sub-menu li a {color:#6D91E7;text-transform:capitalize; font-size:11px; height:25px; margin:0; padding:0; line-height:25px;  }
ul#menu .sub ul.sub-menu li a:hover {color:#000}
*/
.search{width:165px; height:12px; background:url(../images/search-input.jpg) no-repeat center center; border:none; /*padding:5px 33px 5px 3px;*/ padding:5px 0px 5px 8px; color:#889ac8; font-size:11px; float:left}

